MIME Tools

2013-05-02
2014-02-05
  • Dejan Kozina

    Dejan Kozina - 2013-05-02

    Just a quick note: Plugin Central still links to version 1.7 of the plugin

     
  • Diego Casorran

    Diego Casorran - 2013-05-03

    Hi,

    I can see 1.8 here, but...

    MIMETools

     
  • Max

    Max - 2014-02-05

    Hi, I get the same error message with version 1.9 now. Is this a common problem with the Plugin Manager checking for the old DLL?

     
  • Dave Brotherstone

    This has been corrected in the registry, and will be fixed by the next publish (due this weekend).

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks